/* ::::: http://www.vrst.org/vrst2007/bin/css/stylesheet_advisor.css ::::: */

.ahem { display: none; }
html, body { margin: 5px 0px 0px; padding: 0px; }
body { color: rgb(0, 0, 0); font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; font-style: normal; min-width: 100%; }
#wrapper { margin: 0px auto; width: 760px; }
#content { background-image: url('bg.gif'); background-repeat: repeat; position: relative; float: left; border-color: rgb(102, 0, 0); border-style: solid; border-width: 0px 1px 1px; padding-left: 1px; padding-right: 2px; width: 755px; }
#content_title { font-size: 1.2em; font-weight: 900; color: rgb(102, 153, 204); margin: 15px 0px 0px 10px; padding: 0px; }
.time { font-weight: bold; }
.title { font-size: 1.5em; font-weight: bold; }
.img_caption_left { float: left; padding: 4px; margin: 0px 7px 2px 0px; width: auto; }
.sidebar { float: left; width: 250px; margin-right: 10px; margin-bottom: 10px; }
.box { float: left; width: 220px; border-style: dotted; margin-right: 10px; margin-bottom: 10px; padding-left: 10px; padding-right: 10px; }
.box li { list-style: outside none disc; }
a:link { color: rgb(0, 0, 153); background: transparent none repeat scroll 0% 0%; text-decoration: none; font-weight: bold; }
a:visited { color: rgb(0, 0, 153); text-decoration: none; font-weight: bold; }
a:hover { color: rgb(0, 0, 153); text-decoration: underline; }
a:active { color: rgb(0, 0, 153); font-weight: bold; }
li { list-style: outside none disc; }
#header { background-image: url('index_header.gif'); background-repeat: no-repeat; margin: 0px; width: 760px; height: 145px; }
#navcontainer { width: 100%; display: table; margin: 0px; padding: 0px; background: rgb(241, 231, 163) none repeat scroll 0% 0%; }
#specialborder a:link, #specialborder a:visited, #specialborder a:hover, #specialborder a:active { background-color: rgb(172, 193, 213); background-repeat: no-repeat; background-position: 0% 50%; color: rgb(50, 105, 158); }
#navcontainer li { margin: 0px; padding: 0px; display: table-cell; text-align: center; background: rgb(241, 231, 163) none repeat scroll 0% 0%; }
#navcontainer li a { padding: 6px 8px; display: block; text-decoration: none; color: rgb(50, 105, 158); font-family: Tahoma,sans-serif; font-size: 95%; font-weight: bold; }
#navcontainer li a:hover { color: rgb(50, 105, 158); background: rgb(172, 193, 213) none repeat scroll 0% 0%; }
#footer { color: rgb(51, 102, 153); background: rgb(255, 255, 255) none repeat scroll 0% 0%; padding-top: 15px; padding-bottom: 10px; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; clear: both; }
.style2 { font-weight: bold; }
